org.apache.fontbox.encoding

## Class MacRomanEncoding

- java.lang.Object
- - org.apache.fontbox.encoding.Encoding
  - - org.apache.fontbox.encoding.MacRomanEncoding

    public class MacRomanEncoding
    extends Encoding

This is the MacRomanEncoding.

Author:
  Ben Litchfield

### Field Summary

Fields
`static MacRomanEncoding` `INSTANCE` Singleton instance of this class.

### Method Summary

### Methods inherited from class org.apache.fontbox.encoding.Encoding

`addCharacterEncoding, getCode, getCodeToNameMap, getName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### INSTANCE

    public static final MacRomanEncoding INSTANCE

Singleton instance of this class.